.reports-main-div{
    -webkit-font-smoothing: antialiased !important;
    font-family: Poppins !important;
    padding: 20px;
}

.report-select-box{
    -webkit-font-smoothing: antialiased !important;
    font-family: Poppins !important;

    .search-item{
        display: flex;
        align-items: center;
    }

    select{
        font-size: 1.2em !important;
        width: auto !important;
    }

    label{
        font-weight: 400 !important;
        font-size: 1.2em !important;
    }
}

.ps-report-label{
    font-weight: 400 !important;
    font-size: 1.2em !important;
}

.scrollable-beneficiary-list{
    overflow: scroll;
    height: 200px;
    border: 1px solid black;
    padding: 0.5rem !important;
    ul{
        padding: 0px !important;
    }
}

.checkbox-filter-box{
    input{
        box-shadow: none !important;
    }
    label{
        margin: 0px 8px 0px 8px;
        input{
            margin-right: 8px;
        }
        font-weight: 400 !important;
        font-size: 1.2em !important;
    }
}

.ps-default-btn{
    width:auto !important;
    padding: 0.8em !important;
    border-radius: 2px;
    color: white !important;
    background-color: #0361ab !important;
    border: 1px solid #045aab !important;
    font-size: 13px !important;
    font-weight: bold !important;
    text-decoration: none !important;

    -webkit-font-smoothing: antialiased !important;
    font-family: Poppins !important;
}
.ps-default-btn:hover{
    outline: 2px solid black !important;
}

.ps-default-input{
    font-family: Arial, sans-serif !important;
    width: 20% !important;
    font-size: 1.2em !important;
    border-radius: 0.25em !important;
    border: 1px solid #8986a4 !important;
    padding: 0.8em !important;
    box-shadow: none !important;
    background: none !important;
    background-color: white !important;
    margin: 3px 0px 20px 0px;
}

.ps-date-box{
    width: auto !important;
    label{
        font-weight: 400 !important;
        font-size: 1.2em !important;
    }
    input{
        font-weight: 400 !important;
        font-size: 1.2em !important;
        text-align: center;
        width: 200px !important;
    }
}

.btn-submit-report{
    input{
        width:auto !important;
        padding: 0.8em !important;
        border-radius: 2px;
        color: white !important;
        background-color: #0361ab !important;
        border: 1px solid #045aab !important;
        font-size: 13px !important;
        font-weight: bold !important;
        text-decoration: none !important;

        -webkit-font-smoothing: antialiased !important;
        font-family: Poppins !important;
    }
    input:hover{
        outline: 2px solid black !important;
    }
}


.ps-table-head th{
    background-color: #1E347B !important;
        text-align: center !important;
        color: white !important;
}
